/***** Reset & Basics *****/
/*
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
*/
  
html, body, div, span, applet,
object, iframe, h1, h2, h3, h4,
h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd,
q, s, samp, small, strike, strong,
sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details,
embed, figure, figcaption, footer,
header, hgroup, menu, nav, output,
ruby, section, summary, time, mark,
audio, video 							{ margin: 0; padding: 0; border: 0; font:inherit; vertical-align:baseline; /* vertical-align: middle; */}

html 									{font-size: 60%; }

article, aside, details, figcaption, 
figure, footer, header, hgroup, menu, 
nav, section 							{ display:block; }

body 									{ line-height:1; }

blockquote, q 							{ quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after 						{ content:''; content:none; }

table 									{ border-collapse:collapse; border-spacing:0; }

/***** Basic Styles *****/


/* html 									{ overflow-y:scroll; overflow:-moz-scrollbars-vertical; } */
body									{background: #0AB1FF;font-family: "Helvetica Neue", "HelveticaNeue", Arial, "Lucida Grande", sans-serif;font-size: 170%;font-size: 1.6em;line-height: 1.4;color: #666;position: relative;-webkit-font-smoothing: antialiased; -webkit-text-size-adjust:100%; }

@font-face {
    font-family: 'deliciousbold';
    src: url('http://www.broadbandgenie.co.uk/css/delicious-bold-webfont.eot');
    src: url('http://www.broadbandgenie.co.uk/css/delicious-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.broadbandgenie.co.uk/css/delicious-bold-webfont.woff') format('woff'),
         url('http://www.broadbandgenie.co.uk/css/delicious-bold-webfont.ttf') format('truetype'),
         url('http://www.broadbandgenie.co.uk/css/delicious-bold-webfont.svg#deliciousbold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'throw_my_hands_up_in_the_aiBd';
    src: url('http://www.broadbandgenie.co.uk/css/throwmyhandsupintheairbold-webfont.eot');
    src: url('http://www.broadbandgenie.co.uk/css/throwmyhandsupintheairbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.broadbandgenie.co.uk/css/throwmyhandsupintheairbold-webfont.woff') format('woff'),
         url('http://www.broadbandgenie.co.uk/css/throwmyhandsupintheairbold-webfont.ttf') format('truetype'),
         url('http://www.broadbandgenie.co.uk/css/throwmyhandsupintheairbold-webfont.svg#throw_my_hands_up_in_the_aiBd') format('svg');
    font-weight: normal;
    font-style: normal;

}

/***** Basic Styles *****/

 .row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
 .row:after, .clearfix:after { clear: both; }
 .row, .clearfix { zoom: 1; }
	 
	 
.ie9, .ie9 * {
    	font-family: Arial, "Definitely Not Helvetica", sans-serif !important;
    }

/***** headings *****/
 
h1, h2, h3, h4, h5, h6 					{font-weight: normal;line-height:normal;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a 		{font-weight: inherit;}
h1 										{font-size: 2.2em;/* font-size: 4.6rem; */margin-bottom: 0;color:#2B4E72;}
h1.inline 								{font-size: 2.1em;margin-bottom: 0.2em;}
h2 										{font-size: 1.45em;/* font-size: 3.9rem; */margin-bottom: 0.5em;color: #2E7AA2;line-height:1.3em;clear: left;}
h3 										{font-size: 1.3em;/* font-size: 2.9rem; */margin-bottom: 0.3em;color:#444;}
h4 										{font-size: 1em;/* font-size: 2.5rem; */margin-bottom: 3px;font-weight:500;}
footer h4								{color: #fff;}
h5 										{font-size: 1.1875em;/* font-size: 1.9rem; */font-weight: normal;margin-bottom: 3px;}
h6 										{font-size: 0.9375em;/* font-size: 1.5rem; */font-weight: normal;}
.subhead 								{color: #777;font-weight: normal;margin-bottom: 20px;}
	

/***** typography *****/

p 										{ margin:0 0 1em 0; line-height: 1.4;font-size: 0.9em; }
p img 									{ margin: 0;float: right;}
p a, p a:visited       					{ line-height: inherit; }

sup, sub 								{ height:0;	line-height:1px; vertical-align:baseline; _vertical-align:bottom; position:relative; }
sup 									{ bottom:1px; }
sub 									{ top:1px; font-size:.6em; }
em 										{ font-style:italic; color:#666; }
strong, b 								{ font-weight:bold;}
small, .small 							{ font-size:0.75em; }
.uppercase								{ text-transform: uppercase;}

/***** Blockquotes *****/

blockquote, blockquote p 				{ font-size:12px; line-height:24px; color:#777; font-style:italic; }
blockquote 								{ margin:10px 0 15px 0; padding:0 0 0 5px; border-left:1px solid #747474; }
blockquote cite 						{ display:block; font-size:12px; color:#555; }
blockquote cite:before 					{ content:"\2014 \0020"; }
blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited 				{ color:#555; }
blockquote span							{ width:15px; display:inline-block; }

hr 										{ margin:20px 0 20px 0; border:0; border-top:1px solid #999; height:2px; width:100%; text-align:left; }

/***** Links *****/

a:link 									{ color:#4FAEDF; text-decoration:underline; outline:0; transition-property:color .1s linear 0s; -moz-transition:color .1s linear 0s; -webkit-transition:color .1s linear 0s; -o-transition:color .1s linear 0s; }
a:visited 								{ color:#4FAEDF; text-decoration:underline; outline:0; }
a:active 								{ color:#4FAEDF; text-decoration:underline; outline:0; }
a:hover 								{ color:#00C060; text-decoration:none; outline:0; }
a:focus 								{ -moz-outline-style:none; }


/***** Lists *****/

ul, ol 									{ margin: 0 0 10px 20px;padding: 0;}
ul 										{ list-style: square outside; font-size: 0.9em;}
ol 										{ list-style: decimal; }
ol, ul.square, ul.circle, ul.disc 		{ margin-left: 30px; }

ul.circle 								{ list-style: circle outside; }
ul.disc 								{ list-style: disc outside; }

ul.fancy li								{ padding:0 0 0 15px; background:transparent url('../img/bullet.png') no-repeat 0 3px; }

ul ul, ul ol, ol ol, ol ul 				{ margin:4px 0 5px 30px; font-size:90%;  }
ul ul li, ul ol li,	ol ol li, ol ul li 	{ margin-bottom:6px; }	

li 										{ margin-bottom: 3px; }
li p 									{ line-height:inherit; }
ul.large li 							{ line-height: inherit; }



/***** Images iFrames & Videos  *****/

img 									{ border:0; -ms-interpolation-mode:bicubic; }
	

/***** Tables  *****/

table 									{clear: left;border-collapse:collapse;/* position: relative; */}
table.col-12 {
    overflow: visible;
}
/*
display: inline;
    float: left;
   
*/

table th 								{ padding:15px 5px 15px 5px; background:#454545; color:#fff; font-size:.8em; }
	.ie7 table th 						{ font-size:.7em; }
table td 								{ padding: 10px 8px 15px 8px;vertical-align: top;}

.col-8 table 							{border: 1px solid #6CF;font-size: .9em;width: 100%;margin-bottom: 1em;}
.col-8 table td							{border-right: 1px dashed #6CF; border-bottom: 1px dashed #6CF;}
/*
table									{ margin:0 0 20px 0; width:100%; }
table th 								{ padding:10px 8px 10px 8px; background-color:#e2e2e2; color:#333; font-weight:bold; border:1px solid #999; }
table td 								{ padding:10px 8px 10px 8px; background-color:#e2e2e2; color:#333; border:1px solid #999; }
table tr.even td 						{ background-color:#fff; }
table tr.odd td 						{ background-color:#f3f3f3; }
table td.highlight 						{ color:#FFF; font-weight:bold; }
table tr td.highlight					{ background-color:#333;  }
*/
	
/***** Back to Top *****/

#toTop 									{ display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:51px; height:51px; border:none; text-indent:-999px; background:url(../images/ui.totop.png) no-repeat left top; }
#toTopHover 							{ background:url(../images/ui.totop.png) no-repeat left -51px; width:51px; height:51px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }
#toTop:active, #toTop:focus 			{ outline:none; }
	
/***** Global Classes *****/

.img-left   							{ float:left; margin:0 30px 30px 0; border:none; }
.img-right  							{ float:right; margin:0 0 30px 30px; border:none; }
	
.clear       							{ clear:both; }
.float-left 							{ float:left; }
.float-right   							{ float:right; }

.text-big								{ color:#a2bd30; font-weight:bold; line-height:26px; }
.text-left    							{ text-align:left; }
.text-right    							{ text-align:right; }
.text-center   							{ text-align:center;}
.text-justify  							{ text-align:justify; }

.normal									{ font-weight:normal; }
.bold          							{ font-weight:bold; }
.italic        							{ font-style:italic; }
.underline     							{ border-bottom:1px solid; }
.highlight     							{ background:#ffc; }

.nopadding 						   		{ padding:0; }
.noindent  						   		{ margin-left:0; padding-left:0; }
.nobullet  					   			{ list-style:none; list-style-image:none; }

.block									{ display:block; }
.hidden									{ display:none; }
.hide 									{ display:none; }	
	
/*
.valign 								{ display: table; width: 100%; }
.valign > div, .valign > article 		{ display: table-cell; vertical-align: middle; }​
*/


form 									{margin: 0 0 /* 18px */;}
form label 								{display: block;/* font-size: 16px;line-height: 18px; */cursor: pointer;/* margin-bottom: 9px; */cursor: pointer;}
form .field 							{position: relative;/* margin-bottom: 10px; */}
form dt 								{margin: 0;}
	
.field .text input,
form textarea 							{
											font-size: 14px;
											font-family: "Lucida Grande", sans-serif;
											width: auto;
											border: 0;
											padding: 0;
											margin: 0;
											outline: none;
											resize: none;
											/* ios inner shadow but fix */
											background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)));
											background-image:-webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));
										}

.field .text input[type="search"],
.field .text input.filter 		{
											-webkit-appearance: none;
											font-size: 14px;
											float: left;
											width: 68%;
											/* border-top: 1px solid #fff; */
											padding: 0;
											margin: 0;
											height: 26px;
											line-height: 26px;
											outline: none;
											resize: none;
											/* ios inner shadow but fix */
											background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)));
											background-image:-webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));
										}
									.ie7 .field .text input,
									.ie7 .field .text input.filter 		{
											width: auto!important;
											height: auto;
											line-height: auto;
											float: left;
										}

.field .text input:focus,
.field .text textarea:focus								
										 {
										    background: #f5f5f5;
										   /*  border-top: 1px solid #e7e7e7; */
										    transition-duration: 400ms;
										    transition-property: width, background;
										    transition-timing-function: ease;
										}
										.ie7 .field .text input:focus,
										.ie7 .field .text textarea:focus								
										 {
										    background: none;
											transition-duration:none;
										    transition-property:none;
										    transition-timing-function:none;
										}
.field .text input:focus,
.field .text textarea:focus,
form.postcomment .field .text input:focus								
										 {
										    background: #f5f5f5;
										    border: 0;
										}	
										.ie7 .field .text input:focus,
										.ie7 .field .text textarea:focus,
										.ie7 form.postcomment .field .text input:focus								
										 {
										    background: none;
										}									

/* form textarea 							{height: 150px;} */
	
.field .text input[type="search"] 		{-webkit-appearance: textfield;}
.field .text, .field .search, 
.field .textarea 						{
										position: relative;
										font-size: 13px;
										padding: 6px 10px;
										outline: none !important;
										background: #fff;
										border-radius: 4px;
										-moz-border-radius:4px; 
										-webkit-border-radius:4px;
										/* width: 97%; */
									}
						.ie7 .field .search,
						.ie7 .field .text						{
										padding: 5px 5px!important;width: auto;margin: 3px 5px;
									}
form.postcomment .outer-wrap				{position:relative;width:100%!important;border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0;background: #1e6292;background: -moz-linear-gradient(top, #1e6292 0%, #0fb2fd 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e6292), color-stop(100%,#0fb2fd));background: -webkit-linear-gradient(top, #1e6292 0%,#0fb2fd 100%);}
.comment-checkbox  							{margin: 0;padding: 0;font-size: 0.8em;}	
.comment-checkbox li 						{list-style: none;width: 100%;}	


.comment-checkbox label.checkbox.checked span,
.process-led label.checkbox.checked span,
label.checkbox.checked span {
    background: #fff url("../img/backgrounds/sp-icons.png") no-repeat -50px -1463px;
   	border: 1px solid #666;
}

.comment-checkbox label.checkbox span,
label.checkbox span {
	background: #e0e0e0;
    border: 1px solid #fff;
    display: inline-block;
    height: 16px;
    position: relative;
    top: 4px;
    width: 16px; 
     -webkit-border-radius: 4px;
	-moz-border-radius:  4px ;
	border-radius: 4px;
	margin-right: 4px;
}
.comment-checkbox label.checkbox span,
.process-led label.checkbox span {
	background: #fff;
    border: 1px solid #ccc;;
}
label.checkbox input {
	display: none;
}

input.none{display: none;}
span.radio input.none 							{display: none;}
.poll p input[type="radio"]:checked + label span,
span.radio input[type="radio"]:checked + label span {
    background: url("../img/backgrounds/sp-icons.png") no-repeat -25px -1460px;
}
.poll p input[type="radio"] + label span,
span.radio input[type="radio"] + label span {
	background: url("../img/backgrounds/sp-icons.png") no-repeat 0 -1460px;
    cursor: pointer;
    display: inline-block;
    height: 22px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    width: 24px;
}
span.radio input[type="radio"] + label span 		{margin: 0;}
.poll p .radio-text 						{display: block;font-style: normal;width: 90%;float: right;}
#security									{background: #eee;padding: 10px 15px;} 
#main ul#captcha {
    float: left;
    margin: 0 0 0 5px;
    width: 110px;
    list-style: none;
}
#main ul#captcha a, #main ul#captcha a:visited {
    background: none repeat scroll 0 0 transparent;
    color: #234263;
    display: block;
    height: 21px;
    padding: 0 0 0 20px;
    text-decoration: none;
    width: 90px;
}
ul#captcha li 			{background: url("../img/backgrounds/sp-icons.png") no-repeat;}
ul#captcha li#reload 	{background-position: 0 -1481px;}
ul#captcha li#audio 	{background-position: 0 -1520px;}

.btn {
    background:#000;
    border-radius: 6px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    height: 26px;
    line-height: 26px;
    margin: 0;
    position: relative;
    width: 30%;
    float: right;
   
}
.btn:hover{
    background: #ddd;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd));
background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#dddddd 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );

    box-shadow: 0 1px 1px #FFFFFF inset, 0 1px 2px rgba(0, 0, 0, 0.31);
    color: #333;
}
.btn a {
    color: #fff;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
}
.btn:hover a {
    line-height: inherit;
}
.btn:active {
    background: -moz-linear-gradient(center top , #DDDDDD 0%, #FFFFFF 100%) repeat scroll 0 0 transparent;
}
.btn.submit input {
	font-family: 'deliciousbold';
	font-size: 1em;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    margin: 0;
    padding: 1px 5px;
    text-align: center;
    text-decoration: none;
    width: 100%;
    height: 100%;
}
.ie7 .btn.submit input {
    width: auto;
    height: 100%;
}

.btn.submit input:hover {
    color: #333;
   }
.btn.submit {
    text-align: center;
}
input.button[type="submit"]::-moz-focus-inner, button.button::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}



/* .field .text.oval 					{border-radius: 6px;display: block;overflow: hidden;padding: 4px 4px;} */
.field .search 						{/* padding: 5px; */line-height: auto;margin-bottom: 0;border:0/* ;float: left; */border: 1px solid #fff;overflow: hidden;}
/* .ie7 .field .search 				{padding: 7px;width: auto!important;border: 2px solid red;} */
	
label + .text, label + textarea, 
label + select, label + div.dropdown, 
select + div.dropdown 				{margin-top: -9px;}
	
.field.error .text,
.field.error .textarea 				{
										margin-top: 45px;
										/*
								-webkit-box-shadow: inset 0 2px 3px #feb9a2,
											0 1px 0 #f4fff6
										;
										box-shadow: inset 0 2px 3px #feb9a2,
											0 1px 0 #f4fff6
										;
								*/
										-webkit-transition-duration: .2s;  /* Saf3.2+, Chrome */
									    -moz-transition-duration: .2s;  /* FF4+ */
									    -ms-transition-duration: .2s;  /* IE10 */
									    -o-transition-duration: .2s;  /* Opera 10.5+ */
									    transition-duration: .2s;
									}
	
.field.error .text, 
.field.error .textarea, 
.field.error input, 
.field.error textarea 				{color: #cd4225;background: #ffdace;}
	
form .msg 							{display: block;opacity: 0;height: 0;width: 100%;overflow: hidden;}
	
form .error > .msg 					{
										opacity: 1;
										height: auto;
										overflow: visible;
										
										position: absolute;
										top: 0px;
										display: block;
										
										width: 100%;
										background: #b72a18;
										color: #fff;
										font-weight: 500;
										font-size: 14px;
										text-align: center;
										padding: 8px 0;
										border-radius: 4px;
										-webkit-transition-duration: .2s;  /* Saf3.2+, Chrome */
									    -moz-transition-duration: .2s;  /* FF4+ */
									    -ms-transition-duration: .2s;  /* IE10 */
									    -o-transition-duration: .2s;  /* Opera 10.5+ */
									    transition-duration: .2s;
									}
	
form .error .msg .caret 			{
										left: 50%;
										top: 100%;
										border-right: 5px solid transparent;
										border-left: 5px solid transparent;
										border-top: 5px solid #b72a18;
										opacity: 1;
									}
									

.news-date, .date					{display: block;color: #555;}
.money-saver .date					{display: inline;}

.comment-count					{
									display: inline-block;background: #666;color: #fff;padding: 1px 6px;margin-left: 10px;font-size: 0.8em;
									width:auto;
									min-height:5px; /*min height of DIV should be set to at least 2x the width of the arrow*/
									position:relative;
									word-wrap:break-word;
									-moz-border-radius:5px;
									-webkit-border-radius:5px;
									border-radius:5px;
									}	
.comment-count a					{color: #fff;text-decoration: none;}															
.comment-count:after 			{
									content:'';
									display:block;
									position:absolute;
									top:3px;
									left:-9px; /*should be set to -border-width x 2 */
									width:0;
									height:0;
									border-color: transparent #666 transparent transparent; /*border color should be same as div div background color*/
									border-style: solid;
									border-width: 5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;
									     
									}


footer								{color: #fff;clear: both;margin: 0;overflow: hidden;}
footer a, footer a:link, 
footer a:visited					{color: #fff;}
.social-list						{list-style: none;margin: 10px 0 0;float: left;clear: left;}
.social-list li						{float: left;width: 40px;}
.social-list li a, 
.social-list li a:link				{background: url('../img/backgrounds/sp-backgrounds.png');width:40px;height:38px;text-indent:-3000em;display: block;margin-right: 5px;}

.social-list li a.twitter			{background-position:  -411px -169px;}
.social-list li a.facebook			{background-position:  -461px -169px;}
.social-list li a.rss				{background-position:  -510px -169px;}
.social-list li a.google			{background-position:  -561px -169px;}

.social-list li a:hover.twitter		{background-position: -411px -219px;}
.social-list li a:hover.facebook	{background-position: -461px -219px;}
.social-list li a:hover.rss			{background-position: -510px -219px;}
.social-list li a:hover.google		{background-position: -561px -219px;}
/* .footer-row							{float: left;} */

.f-l, .fl							{float: left;}
.fr, .f-r							{float: right;}
#takeoverright,
#takeoverleft{display: none;}				
			

      #popup #logo {
  float: left;
}

#popup .list {
  font-family: Helvetica, Sans-serif;
}

#popup .list p {
  color: #2D79A1;
  font-family: helvetica,sans-serif;
  font-size: 1.8em;
  margin-bottom: 15px;
  width: 500px; 
}

#popup .list ul {
   color: #666666;
    float: right;
    font-family: helvetica,sans-serif;
    line-height: 1.5em;
    list-style: square outside none;
    margin-left: 0;
    margin-right: 18px;
    width: 400px;
}

#popup .image {
  float: left;
}

a.article_link {
  background-image: url('../img/backgrounds/article_btn_bg.png');
  background-repeat: repeat-x;
  display: inline-block;
  height: 20px;
  padding: 7px 30px;
  border-radius: 3px;
  width: auto;
  color: #fff;
  text-decoration: none;

  
}

/*************************Postcode widget**************************/

 #postcode-widget {
 	background: #0aaffe; /* Old browsers */
	background: -moz-linear-gradient(top, #0aaffe 0%, #0085c5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0aaffe), color-stop(100%,#0085c5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0aaffe 0%,#0085c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0aaffe 0%,#0085c5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0aaffe 0%,#0085c5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0aaffe 0%,#0085c5 100%); /* W3C */
   float: left;
   display: block;
   height: 70px;
   width: 280px;
   border-radius: 5px;
   -moz-border-radius:5px; 
   -webkit-border-radius:5px;
   color: white;
   font-size: 1em;
   padding: 10px 10px 15px 10px;
   margin: 15px 0;
   font-weight: bold;
   background-repeat: repeat-x;
   
}


#postcode-widget .field .search {
  margin-top: 7px;
 
}


#postcode-widget div.field p.text {
  width: 260px;
}

#sidebar #postcode-widget {
  width: 280px;

}
.crumb-link{
	margin: 0;
	padding: 0;	
}
.crumb-link li.home{
	background:  url('../img/backgrounds/crumb-home-ic.gif') left no-repeat;
	text-indent: -9000em;
	display: block;
	width: 15px;
	height: 15px;
	padding: 0 5px 3px 0;
}
.crumb-link li{
	background:  url('../img/backgrounds/crumb-ic.gif') left no-repeat;
	display: inline-block;
	margin-right: 1px;
	padding: 0 9px 3px 12px;
	font-size: .9em;
	float: left;
}
.crumb-link li a{
	display: block;
}
.crumb-link li a:hover{
	text-decoration: none;
}